{
    "dc_identifier": "nl.gm1978.2c.2017.5310251-9",
    "dc_title": "Informatieavond Giessenlanden 2017-05-11 - Raadsvoorstel 2017-31 Zienswijze Jaarrekening 2016 en Begroting 2018 Veiligheidsregio ZHZ",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Molenlanden op 2017-05-11. Onderdeel: Raadsvoorstel 2017-31 Zienswijze Jaarrekening 2016 en Begroting 2018 Veiligheidsregio ZHZ.",
    "dc_source": "https://molenlanden.bestuurlijkeinformatie.nl/Agenda/Index/9e3c9e2a-2683-4e90-8f20-0a9f949a3afb",
    "dc_publisher": "gm1978",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2017-05-11",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Molenlanden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Molenlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "133",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1978.2c.2017.5310251-9",
    "dc_externalIdentifier": "5310288",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-05-11",
    "foi_meetingNumber": "5310251",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "7.c",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1978.2c.2017.5310251-9.doc.1",
            "dc_title": "2017-31 a rvs Zienswijze Jaarrekening 2016 en Begroting 2018 Veiligheidsregio ZHZ.pdf",
            "foi_fileName": "2017-31%20a%20rvs%20Zienswijze%20Jaarrekening%202016%20en%20Begroting%202018%20Veiligheidsregio%20ZHZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=f482ea78-4887-4df7-a6ef-0e60c5112ed9"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2017.5310251-9.doc.2",
            "dc_title": "2017-31 b rbs Zienswijze Jaarrekening 2016 en Begroting 2018 Veiligheidsregio ZHZ.pdf",
            "foi_fileName": "2017-31%20b%20rbs%20Zienswijze%20Jaarrekening%202016%20en%20Begroting%202018%20Veiligheidsregio%20ZHZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=647af257-7efc-425a-9d7d-c70d5f1e76b5"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2017.5310251-9.doc.3",
            "dc_title": "2017-31 c bijlage Zienswijzebrief aan de Veiligheidsregio ZHZ.pdf",
            "foi_fileName": "2017-31%20c%20bijlage%20Zienswijzebrief%20aan%20de%20Veiligheidsregio%20ZHZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=bde41d9c-f30f-447e-b36c-46aabda558d4"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2017.5310251-9.doc.4",
            "dc_title": "VR ZHZ Jaarstukken 2016 Veiligheidsregio.pdf",
            "foi_fileName": "VR%20ZHZ%20Jaarstukken%202016%20Veiligheidsregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=e2b02a6a-21e2-4cc9-a1a2-a40a43f3e03d"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2017.5310251-9.doc.5",
            "dc_title": "VR ZHZ Begroting 2018 veiligheidsregio.pdf",
            "foi_fileName": "VR%20ZHZ%20Begroting%202018%20veiligheidsregio.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=a0a799a3-5327-4bc3-a972-cb1c40fa576d"
        },
        {
            "dc_identifier": "nl.gm1978.2c.2017.5310251-9.doc.6",
            "dc_title": "VR ZHZ  Toelichting op jaarrekeningresultaat.pdf",
            "foi_fileName": "VR%20ZHZ%20%20Toelichting%20op%20jaarrekeningresultaat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Molenlanden&id=da393f24-2c74-4407-bf8f-6eecf2e96349"
        }
    ]
}